﻿capital = 356
2000.1.1 = {
	set_country_flag = is_civil_war_faction
	set_variable = { civil_war_original_tag = LIB.id }
	capital = 356
	oob = "LUR_2000"

	set_variable = { gdp_per_capita = 8.256 }

	# Starting tech
	set_technology = {
		legacy_doctrines = 1
		infantry_mass_assault = 1
		#For templates
		infantry_weapons = 1
		combat_eng_equipment = 1
		command_control_equipment = 1
		Anti_tank_0 = 1
		Heavy_Anti_tank_0 = 1
		util_vehicle_0 = 1

		basic_computing = 1
		integrated_circuit = 1
		computing1 = 1
		decryption1 = 1
		encryption1 = 1
		radar = 1
		fuel_silos = 1
	}
	if = {
		limit = { has_dlc = "No Step Back" }
		set_technology = {
			nsb_Anti_Air_0 = 1
		}
		else = {
			set_technology = {
				Anti_Air_0 = 1
			}
		}
	}

	add_ideas = {
		christian
		Non_State_Actor
		farmers
		small_medium_business_owners
		the_clergy
		defence_07
		child_soldiers
		officer_baptism_by_fire
	}

	if = {
		limit = {
			has_start_date < 2000.1.2
		}
		declare_war_on = {
			target = LIB
			type = civil_war
		}

		AFR = {
			add_to_war = {
				targeted_alliance = LIB
				enemy = LUR
			}
		}

		GUI = {
			add_to_war = {
				targeted_alliance = LUR
				enemy = LIB
			}
			add_to_war = {
				targeted_alliance = LUR
				enemy = AFR
			}
		}
	}

	#Influence system
	init_influence = yes
	set_variable = { domestic_influence_amount = 60 }
	add_to_array = { influence_array = GUI.id }
	add_to_array = { influence_array_val = 20 }
	startup_influence = yes

	set_country_flag = Conscripting_Child_Soldiers
	set_variable = { var = child_soldiers value = 5000 }
	set_variable = { var = child_soldiers_recruitment value = 10 }

	set_variable = { var = population_tax_rate value = 20 }
	set_variable = { var = corporate_tax_rate value = 20 }
	set_variable = { var = treasury value = 5 }

	set_popularities = {
		democratic = 16.0
		communism = 11.0
		fascism = 0.0
		neutrality = 56.0
		nationalist = 17.0
	}
	set_politics = {
		ruling_party = neutrality
		last_election = "1997.7.19"
		election_frequency = 72
		elections_allowed = no
	}

	start_politics_input = yes

	### Party Popularities
	set_variable = { party_pop_array^0 = 0.16 } #Western_Autocracy
	set_variable = { party_pop_array^1 = 0 } #conservatism
	set_variable = { party_pop_array^2 = 0 } #liberalism
	set_variable = { party_pop_array^3 = 0 } #socialism
	set_variable = { party_pop_array^4 = 0 } #Communist-State
	set_variable = { party_pop_array^5 = 0 } #anarchist_communism
	set_variable = { party_pop_array^6 = 0 } #Conservative
	set_variable = { party_pop_array^7 = 0.11 } #Autocracy
	set_variable = { party_pop_array^8 = 0 } #Mod_Vilayat_e_Faqih
	set_variable = { party_pop_array^9 = 0 } #Vilayat_e_Faqih
	set_variable = { party_pop_array^10 = 0 } #Kingdom
	set_variable = { party_pop_array^11 = 0 } #Caliphate
	set_variable = { party_pop_array^12 = 0 } #Neutral_Muslim_Brotherhood
	set_variable = { party_pop_array^13 = 0.17 } #Neutral_Autocracy
	set_variable = { party_pop_array^14 = 0.09 } #Neutral_conservatism
	set_variable = { party_pop_array^15 = 0 } #oligarchism
	set_variable = { party_pop_array^16 = 0 } #Neutral_Libertarian
	set_variable = { party_pop_array^17 = 0 } #Neutral_green
	set_variable = { party_pop_array^18 = 0.30 } #neutral_Social
	set_variable = { party_pop_array^19 = 0 } #Neutral_Communism
	set_variable = { party_pop_array^20 = 0.12 } #Nat_Populism
	set_variable = { party_pop_array^21 = 0 } #Nat_Fascism
	set_variable = { party_pop_array^22 = 0.05 } #Nat_Autocracy
	set_variable = { party_pop_array^23 = 0 } #Monarchist

	### Ruling Party
	add_to_array = { ruling_party = 18 }

	startup_politics = yes

	create_country_leader = {
		name = "Sekou Conneh"
		picture = "Sekou_Conneh.dds"
		ideology = neutral_Social
		traits = {
			neutrality_neutral_Social
		}
	}

	recruit_character = LUR_general_cobra
	recruit_character = LUR_air_chief

	set_variable = { literacy_rate = 0.396 }

	every_controlled_state = {
		set_variable = { productivity_state_var = 471 }
	}
	set_variable = { overall_productivity = 471 }

}